» Ubuntu » Balíky

Error

two or more packages specified (trafficserver-dev oneiric)